Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 595848 - [abrt] crash in ekiga-3.2.6-1.fc12: Process /usr/bin/ekiga was killed by signal 11 (SIGSEGV)
[abrt] crash in ekiga-3.2.6-1.fc12: Process /usr/bin/ekiga was killed by sign...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:a81771bb914a73485479295a926...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-25 14:49 EDT by Arangamanikkannan Manickam
Modified: 2010-06-07 18:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: ekiga-3.2.7-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-07 18:15:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.56 KB, text/plain)
2010-05-25 14:49 EDT, Arangamanikkannan Manickam
no flags Details

  None (edit)
Description Arangamanikkannan Manickam 2010-05-25 14:49:05 EDT
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: ekiga
component: ekiga
executable: /usr/bin/ekiga
kernel: 2.6.32.11-99.fc12.x86_64
package: ekiga-3.2.6-1.fc12
rating: 4
reason: Process /usr/bin/ekiga was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Arangamanikkannan Manickam 2010-05-25 14:49:08 EDT
Created attachment 416470 [details]
File: backtrace
Comment 2 Fedora Update System 2010-05-31 13:48:45 EDT
ekiga-3.2.7-1.fc12,opal-3.6.8-1.fc12,ptlib-2.6.7-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/ekiga-3.2.7-1.fc12,opal-3.6.8-1.fc12,ptlib-2.6.7-1.fc12
Comment 3 Fedora Update System 2010-06-01 14:18:29 EDT
ekiga-3.2.7-1.fc12, opal-3.6.8-1.fc12, ptlib-2.6.7-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ekiga opal ptlib'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/ekiga-3.2.7-1.fc12,opal-3.6.8-1.fc12,ptlib-2.6.7-1.fc12
Comment 4 Fedora Update System 2010-06-07 18:14:27 EDT
ekiga-3.2.7-1.fc12, opal-3.6.8-1.fc12, ptlib-2.6.7-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.